EZ_SetFancyListBoxData(3)

NAME
EZ_SetFancyListBoxData - inserts an array of display items into a fancy listbox

SYNOPSIS
#include <EZ.h>

void EZ_SetFancyListBoxData(EZ_Widget *flistbox,
         EZ_Item **items, int nrows, int ncols)

ARGUMENTS
lflistbox Specifies a fancy listbox widget.

items Specifies an array of display items.

nrows, ncols Specifies how the array is going to be splited into rows.

DESCRIPTION

EZ_SetFancyListBoxData clears the fancy listbox and inserts the giving array of display into the fancy listbox in the specified manner.

SEE ALSO
EZ_GetFancyListBoxSelection(3), EZ_SetFancyListBoxHeader(3)